Subject: Ticket Assigned - Jira
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 21:16:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Jira hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:02 AM, 02st Sep                     hello                    hello           01:02 AM, 02st Sep                     hello                             01:02 AM, 02st Sep                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:03 AM, 02st Sep                     hello                    its half kd mention but when i move to basket the peice is increase to 3 kd           01:03 AM, 02st Sep                     hello                    i want these           01:04 AM, 02st Sep                     hello                             01:04 AM, 02st Sep                   Mohammed                   Please share with me the item link that i can check and do the needful           01:04 AM, 02st Sep                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:06 AM, 02st Sep                     hello                    send u picture           01:06 AM, 02st Sep                   Mohammed                   Please wait that i can check it will take sometime.           01:09 AM, 02st Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:12 AM, 02st Sep                   Mohammed                   Is there anything else may I assist you?           01:13 AM, 02st Sep                     hello                    no plz help me with these plz           01:15 AM, 02st Sep                   Mohammed                   Be sure we will do the needful.           01:16 AM, 02st Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 AM, 02st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4813764